#ifndef __qms93_h__
#define __qms93_h__
#include "qmx.h"


QMX_EXT QMX_API int __stdcall QMX_QMS93_WriteCC(HANDLE SD, BYTE Slot, BYTE SubSlot, QMX_CC_F *CC);
QMX_EXT QMX_API int __stdcall QMX_QMS93_ReadCC(HANDLE SD, BYTE Slot, BYTE SubSlot, QMX_CC_F *CC);

#endif